@charset "utf-8";
.container-fluid {
    background-color: #4793AF;
}
.container-fluid .container .navbar.navbar-expand-lg.navbar-light.bg-light {
    background-image: -webkit-linear-gradient(270deg,rgba(253,160,8,0.90) 0%,rgba(249,154,12,0.76) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(253,160,8,0.90) 0%,rgba(249,154,12,0.76) 100%);
    background-image: -o-linear-gradient(270deg,rgba(253,160,8,0.90) 0%,rgba(249,154,12,0.76) 100%);
    background-image: linear-gradient(180deg,rgba(253,160,8,0.90) 0.00%,rgba(249,154,12,0.76) 100%);
}
.navbar-nav.mr-auto .nav-item.active .nav-link:hover {
	background-color: #DD5746;
}
.navbar-nav.mr-auto .nav-item.dropdown #navbarDropdown1:hover {
	background-color: #DD5746;
	
}
.navbar-nav.mr-auto .nav-item .nav-link:hover {
	background-color: #DD5746;
}
.container-fluid .container footer {
    background-image: -webkit-linear-gradient(270deg,rgba(253,160,8,0.90) 0%,rgba(249,154,12,0.76) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(253,160,8,0.90) 0%,rgba(249,154,12,0.76) 100%);
    background-image: -o-linear-gradient(270deg,rgba(253,160,8,0.90) 0%,rgba(249,154,12,0.76) 100%);
    background-image: linear-gradient(180deg,rgba(253,160,8,0.90) 0.00%,rgba(249,154,12,0.76) 100%);
    text-align: center;
}
.container-fluid .container {
    background-color: #FAAF3B;
    text-align: center;
}
.container-fluid .container .con {
    background-color: #FDFDFD;
}
.container .con li {
    text-align: left;

}
#collapseTwo2 .card-body li {
    text-align: left;
}
